Subject: Filters in PCPine

From: Ari Spanos <[email-masked]>
Date: Fri, 26 Jul 1996 19:26:22 -0400

I've just finished configuring PGP to work with Pine verson 3.93 for UNIX,
using the "display-filters" and "sending-filters" options in the Setup.
It works very well.     

I thought I might do the same in for a different account where I use 
PCPine 32 bit Version 3.95. Using the same principles, I should be able to
write a batch file to do the job of the shell script in UNIX. It does not
seem to work - not because the batch file doesn't work - but because Pine
does not ask if I want to apply a filter when I'm ready to send. 
Essentially it ignores the filter configuration completely.

I've looked through the release notes and all the help screen on the 
subject, and nowhere does it say that this feature does not work with 
PCPine. Am I missing something?

A second question to which I have not been able to get a clear answer: Is
it possible to point PCPine to 2 different servers (separately, at
different times) without having to run two different executables? I tried
creating two directories with different pinerc and other configuration
files in each. I thought If I created two Win95 shortcuts each starting in
its own directory, but pointing to the same executable, it should work.
But no dice, I'm afraid. 

Does any one have any ideas?

Thanks

Ari Spanos